.slid {
  padding: 60px 0 0 0;
  display: flex;
  align-items: center;
  gap: 33px;
}

.slid-m {
  padding: 60px 0 0 0;
  display: flex;
  align-items: center;
  gap: 33px;
}

.swiper-container {
  width: 100%;
  height: 442px;
  margin: 0 0;
  overflow: hidden;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.slide-content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Стили для большой картинки */
.large-image {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.large-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

/* Стили для сетки из 4 маленьких картинок */
.small-images-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* 2 колонки */
  grid-template-rows: repeat(2, 1fr);
  /* 2 строки */
  gap: 30px;
  /* Расстояние между картинками */
  width: 100%;
  height: 100%;
}

.small-image {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 20px;
  cursor: pointer;
}

.small-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

/* Навигационные кнопки */
.swiper-button-next,
.swiper-button-prev {
  min-width: 45px;
  min-height: 45px;
  background-color: #AA8046;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: inherit!important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-button-next img {
  margin-left: 2px;
}

.swiper-button-prev img {
  margin-right: 2px;
}